material.material.dirt=Dirt
material.material.compressed_cobble=Compressed Cobble
material.material.compressed_cobble2x=Extremely Compressed Cobble
material.material.compressed_sugar=Compressed Sugar Cane
material.material.compressed_sugar2x=Extremely Compressed Sugar Cane